<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuDropEmitterSettings>
  <boxCentreOffset x="0.010000" y="0.010000" z="4.000000" />
  <boxSize x="200.000000" y="200.000000" z="40.000000" />
  <lifeMinMax x="2.500000" y="3.100000" />
  <velocityMin x="0.100000" y="0.100000" z="0.100000" />
  <velocityMax x="-0.600000" y="0.820000" z="0.100000" />
  <clampToGround value="true" />
  <applyBounce value="false" />
  <bounceDist value="0.000000" />
  <bounceRestVel value="0.000000" />
  <bounciness value="0.000000" />
  <bounceRandom value="1.000000" />
  <massMinMax x="0.420000" y="0.525000" />
  <massExponentModifier value="16.400000" />
  <windGlobalVariationMult value="1.000000" />
  <windPositionalVariationMult value="1.000000" />
  <windGustMult value="1.000000" />
  <windDisturbanceMult value="2.000000" />
  <noiseTexScale value="0.000000" />
  <noiseAmplitudeHorizontal value="0.000000" />
  <noiseAmplitudeVertical value="0.000000" />
  <mistMapSpawnRejectionAmt value="0.100000" />
  <deadEyeSlowdownMultiplier value="0.250000" />
  <deadEyeWidthMultiplier value="2.000000" />
  <deadEyeHeightMultiplier value="0.500000" />
  <sheetRadiusMinMax x="0.000000" y="0.000000" />
  <sheetIntervalMinMax x="0.000000" y="0.000000" />
  <sheetBurstMinMax x="0.000000" y="0.000000" />
</rage__ptxgpuDropEmitterSettings>